Make it compatible with Ajax pager of Quicktabs module #54

Open
superfedya opened this Issue Jun 2, 2012 · 0 comments

Comments

Projects
None yet
1 participant

Hi,

There is a issue with Ajax pager of Quicktabs module.
http://drupal.org/node/1614280

Any fix?

Thanks

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment